<?php
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
$s="SELECT * FROM vis_ventas_tcam WHERE PRO_MND='D'";
$rs=grs($s);			
while($r=$rs->fetch_assoc()){
	$VEN_ID=$r['ID'];
	$VEN_TC=$r['TCAM'];
	$PRO_ID=$r['PRO_ID'];
	$PRO_MN=$r['PRO_MND'];
	$VEN_PC=round($r['VEN_PC']*$VEN_TC,2);
	$s="UPDATE ventas_det SET prc=$VEN_PC WHERE id_venta=$VEN_ID AND id_producto=$PRO_ID";
	ejt($s);
	echo $s."<br>";
}
?>